.section-hero .image-headline {
    background-image: url("/au/ios/maps/images/hero_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-hero .image-headline {
        background-image:url("/au/ios/maps/images/hero_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-hero .image-headline {
        background-image: url("/au/ios/maps/images/hero_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-hero .image-headline {
        background-image:url("/au/ios/maps/images/hero_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-hero .image-headline {
        background-image: url("/au/ios/maps/images/hero_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-hero .image-headline {
        background-image:url("/au/ios/maps/images/hero_small_2x.jpg")
    }
}

.section-suggestions .image-headline {
    background-image: url("/au/ios/maps/images/suggestions_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-suggestions .image-headline {
        background-image:url("/au/ios/maps/images/suggestions_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-suggestions .image-headline {
        background-image: url("/au/ios/maps/images/suggestions_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-suggestions .image-headline {
        background-image:url("/au/ios/maps/images/suggestions_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-suggestions .image-headline {
        background-image: url("/au/ios/maps/images/suggestions_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-suggestions .image-headline {
        background-image:url("/au/ios/maps/images/suggestions_small_2x.jpg")
    }
}

.section-search .image-headline {
    background-image: url("/au/ios/maps/images/search_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-search .image-headline {
        background-image:url("/au/ios/maps/images/search_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-search .image-headline {
        background-image: url("/au/ios/maps/images/search_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-search .image-headline {
        background-image:url("/au/ios/maps/images/search_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-search .image-headline {
        background-image: url("/au/ios/maps/images/search_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-search .image-headline {
        background-image:url("/au/ios/maps/images/search_small_2x.jpg")
    }
}

.section-navigation .image-headline {
    background-image: url("/au/ios/maps/images/navigation_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-navigation .image-headline {
        background-image:url("/au/ios/maps/images/navigation_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-navigation .image-headline {
        background-image: url("/au/ios/maps/images/navigation_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-navigation .image-headline {
        background-image:url("/au/ios/maps/images/navigation_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-navigation .image-headline {
        background-image: url("/au/ios/maps/images/navigation_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-navigation .image-headline {
        background-image:url("/au/ios/maps/images/navigation_small_2x.jpg")
    }
}

.section-transit .image-headline {
    background-image: url("/au/ios/maps/images/transit_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-transit .image-headline {
        background-image:url("/au/ios/maps/images/transit_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-transit .image-headline {
        background-image: url("/au/ios/maps/images/transit_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-transit .image-headline {
        background-image:url("/au/ios/maps/images/transit_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-transit .image-headline {
        background-image: url("/au/ios/maps/images/transit_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-transit .image-headline {
        background-image:url("/au/ios/maps/images/transit_small_2x.jpg")
    }
}

.section-indoor-maps .image-headline {
    background-image: url("/au/ios/maps/images/indoor_maps_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-indoor-maps .image-headline {
        background-image:url("/au/ios/maps/images/indoor_maps_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-indoor-maps .image-headline {
        background-image: url("/au/ios/maps/images/indoor_maps_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-indoor-maps .image-headline {
        background-image:url("/au/ios/maps/images/indoor_maps_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-indoor-maps .image-headline {
        background-image: url("/au/ios/maps/images/indoor_maps_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-indoor-maps .image-headline {
        background-image:url("/au/ios/maps/images/indoor_maps_small_2x.jpg")
    }
}

/*** MISSING IMAGES ***/

/* .section-apps-within .image-headline {
    background-image: url("/au/ios/maps/images/apps_within_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-apps-within .image-headline {
        background-image:url("/au/ios/maps/images/apps_within_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-apps-within .image-headline {
        background-image: url("/au/ios/maps/images/apps_within_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-apps-within .image-headline {
        background-image:url("/au/ios/maps/images/apps_within_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-apps-within .image-headline {
        background-image: url("/au/ios/maps/images/apps_within_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-apps-within .image-headline {
        background-image:url("/au/ios/maps/images/apps_within_small_2x.jpg")
    }
} */

.section-flyover-siri .wrapper-flyover .image-headline {
    background-image: url("/au/ios/maps/images/flyover_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-flyover-siri .wrapper-flyover .image-headline {
        background-image:url("/au/ios/maps/images/flyover_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-flyover-siri .wrapper-flyover .image-headline {
        background-image: url("/au/ios/maps/images/flyover_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-flyover-siri .wrapper-flyover .image-headline {
        background-image:url("/au/ios/maps/images/flyover_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-flyover-siri .wrapper-flyover .image-headline {
        background-image: url("/au/ios/maps/images/flyover_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-flyover-siri .wrapper-flyover .image-headline {
        background-image:url("/au/ios/maps/images/flyover_small_2x.jpg")
    }
}

.section-flyover-siri .wrapper-siri .image-headline {
    background-image: url("/au/ios/maps/images/siri_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-flyover-siri .wrapper-siri .image-headline {
        background-image:url("/au/ios/maps/images/siri_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-flyover-siri .wrapper-siri .image-headline {
        background-image: url("/au/ios/maps/images/siri_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-flyover-siri .wrapper-siri .image-headline {
        background-image:url("/au/ios/maps/images/siri_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-flyover-siri .wrapper-siri .image-headline {
        background-image: url("/au/ios/maps/images/siri_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-flyover-siri .wrapper-siri .image-headline {
        background-image:url("/au/ios/maps/images/siri_small_2x.jpg")
    }
}

.section-icloud .image-headline {
    background-image: url("/au/ios/maps/images/icloud_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-icloud .image-headline {
        background-image:url("/au/ios/maps/images/icloud_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-icloud .image-headline {
        background-image: url("/au/ios/maps/images/icloud_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-icloud .image-headline {
        background-image:url("/au/ios/maps/images/icloud_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-icloud .image-headline {
        background-image: url("/au/ios/maps/images/icloud_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-icloud .image-headline {
        background-image:url("/au/ios/maps/images/icloud_small_2x.jpg")
    }
}

.module-river-base-left+section {
    margin-top: 0;
}

/* Localised Fixes */

